[ANNOUNCEMENT] Updated: python*-pyqt4-4.11.4-1, python*-pyqt5-5.4.2-1, python*-sip-4.16.8-1

Yaakov Selkowitz yselkowitz@cygwin.com
Wed Jul 8 20:24:00 GMT 2015


The following packages have been updated in the Cygwin distribution:

* python-pyqt4-4.11.4-1
* python-pyqt5-5.4.2-1
* python-sip-4.16.8-1
* python3-pyqt4-4.11.4-1
* python3-pyqt5-5.4.2-1
* python3-sip-4.16.8-1

PyQt is a set of Python v2 and v3 bindings for Digia's Qt application
framework and runs on all platforms supported by Qt. The bindings are
implemented as a set of Python modules and contain over 620 classes.

This is an update to the latest upstream versions.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list